<Listar>
<Formato>
<Titulo>Mapas de listagens</Titulo>
<SizeCx>704</SizeCx>
<SizeCy>389</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>80</Posx>
<Posy>98</Posy>
<FontSize>0</FontSize>
<FontName>Tahoma</FontName>
</Formato>
<Item>
<Campo>Numero</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>96</tamj>
<tamr>8</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>1239516</sql>
</Item>
<Item>
<Campo>Tipo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>401</tamj>
<tamr>50</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>2</id>
<sql>1239516</sql>
</Item>
<Item>
<Campo>Formato</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>72</tamj>
<tamr>6</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>29</id>
<sql>1239516</sql>
</Item>
<Item>
<Campo/>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>110</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>7</id>
<sql>0</sql>
</Item>
</Listar>
